Bug 534402 - (RHQ-1201) Resource Cluster manipulation
Resource Cluster manipulation
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Resource Grouping (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
http://jira.rhq-project.org/browse/RH...
: Task
Depends On: RHQ-1202
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-01 13:49 EST by Jay Shaughnessy
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2008-12-01 13:49:00 EST
Resource Clustering (RC)  (http://support.rhq-project.org/display/RHQ/Design-ResourceClustering) introduces the concept of RC configuration update and RC operation invocation.  This is an umbrella Jira for work supporting the introduction of these new features.
Comment 1 Jay Shaughnessy 2009-02-23 22:05:38 EST
Closing this umbrella for Resource Cluster work.  This is now covered under Greg's cluster nav jiras.
Comment 2 Red Hat Bugzilla 2009-11-10 15:27:58 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1201

Note You need to log in before you can comment on or make changes to this bug.